html, body{background:#d6e3f2 url('../images/pagebg.gif') repeat-y center;margin:0px;padding:0px;color:#000000}
body{font:62.5% Arial, Verdana, Sans-serif;text-align:center}
#page{background:#FFF;width:778px;padding:0px 1px;margin:0px auto;text-align:left;position:relative}
#header{height:125px}
#header h1{display:none}
#header .ahqservice{position:absolute;top:0px;right:20px}
#topbar{background:#d6e3f2;padding:1px 1px 1px 2px;color:#000;height:27px}
#topbar #domainlookup{background:url('../images/lookupbg.gif') no-repeat;width:170px;height:17px;padding:4px;float:right;margin:1px 0px 0px 0px}
#topbar #domainlookup form{margin:0px;padding:0px}
#topbar #domainlookup input{margin:0px;padding:1px;width:87px;border:0px}
#topbar #domainlookup #lookupimg{width:auto;margin-left:9px}
.availbox{color:#000;height:27px;border-bottom:1px solid #d6e3ed}
.availbox .infobox{padding:5px 5px 5px 7px}
#.infobox{# margin:1px 0px;# padding:5px;# font-weight:bold;# font-size:1.2em;# color:#46b226;# text-align:right;# background:#e4edf3 url('../images/userbg.gif') repeat-x;# float:left;# width:148px;# height:15px;# overflow:hidden}
.infobox{color:#46B226;float:left;font-size:1.2em;font-weight:bold;height:15px;margin:1px 0;overflow:hidden;padding:5px;text-align:left;width:300px}
.infobox span{float:left;color:#000}
#container{background:url('../images/contbg.gif') repeat-y top left}
#leftnav{background:url('../images/navbg.gif');padding:0px;width:161px;float:left;margin:0px}
#leftnav dl{margin:0px;padding:0px;text-align:right}
#leftnav dl dt{border-top:1px solid #ffffff;border-bottom:1px solid #d6e3ed;margin:0px 0px 0px 10px;padding:5px 10px 5px 5px;font-weight:normal}
#leftnav dl a:link, #leftnav dl a:visited{color:#00457c;text-decoration:none;font:bold 1.3em Verdana, arial, Sans-serif}
#leftnav dl a:hover, #leftnav dl a:active{border-bottom:1px solid #00457c}
#leftnav dl dt.sel, #leftnav dl dt.selchild, #leftnav dl dd{background:url('../images/selectedbg.gif');background-color:#ffffff;border-bottom:0px}
#leftnav dl dt.sel, #leftnav dl dd.lastchild{border-bottom:1px solid #d6e3ed}
#leftnav dl dd{margin:0px 0px 0px 10px;padding:5px 10px 5px 5px}
#leftnav dl dd a:link, #leftnav dl dd a:visited{font-size:10px;font-weight:normal}
#content{margin:0px 0px 0px 161px;padding:0px 5px 5px 15px}
#content #headtitle{background:url('../images/headerbg.gif') no-repeat left;margin:0px 0px 0px -10px;padding:0px;text-align:left;height:35px}
#content #headtitle h2{font:2em Arial, Verdana, sans-serif;color:#7da1c9;margin:0px;padding:10px 3px}
#content .notice{font-size:1.2em}
#content .rcomment{font-size:1.2em;text-align:right}
#domainselect{margin:0px;padding:5px}
#domrego{border:1px solid #DCECFC;margin:0px;padding:5px}
#domrego dl{margin:0px;padding:0px}
#domrego dt{font-size:1.2em;margin:5px}
#domrego dt input{width:300px}
#domrego dd{margin:0px;padding:0px;font-size:1.2em}
#domrego dd fieldset{margin:5px 5px 5px 40px}
#domrego dd fieldset .divider{border:1px solid #AAA}
#domrego dd fieldset span{border-bottom:1px solid #dcecfc;display:block;width:80px;padding:5px;float:left}
#domrego dd fieldset .extensionbandeven span{background-color:#f8fbff}
#domrego dd fieldset br{clear:both}
.domlist{border:1px solid #b8c7d7;margin:5px 0px;padding:0px}
.domlist .pending{font-style:italic}
.domlist .pendingbg{background:url('../images/ajaxticker.gif') no-repeat center left;padding-left:20px;font-style:italic}
.domlist .available{font-weight:bold}
.pacost{font-weight:normal;color:#555;font-size:0.8em}
.domlist .unavailable{font-style:italic}
.domlist p{margin:0px;padding:5px;text-align:left;font-size:1.1em}
.domlist .center{text-align:center}
#domainselect #dombuttons,#domainselect .dombuttons{text-align:right}
#domainselect .domlist .boxtable .claimtypeRow{text-align:left;font-style:italic;padding-right:10px}
#registwrapper{margin:0px;padding:5px}
#registwrapper .blurb{font-size:1.2em;margin:0px;padding:0px}
#registwrapper form{margin:0px;padding:0px}
#registwrapper dd{margin:0px;padding:0px}
#registwrapper dd label{float:left;width:150px;text-align:right;margin:0px;padding:5px 0px 0px 0px;border-bottom:1px solid #dcecfc;display:block}
#registwrapper dd select,#registwrapper dd input{margin:10px 10px 5px 160px;display:block}
.boxshadow{background-color:#f2f0f0;margin:10px 10px 10px 0px}
.thinbox{margin-right:110px}
.boxshadow .box{border:1px solid #b8c7d7;background-color:#ffffff;top:-2px;left:-2px;position:relative}
.boxshadow .box h3{padding:6px;background:url('../images/boxhead.gif');background-color:#e3f0fe;display:block;color:#58708a;margin:0px;font-size:13px;font-weight:bold}
.boxshadow .box .afilter{margin:0px;padding:5px;text-align:right;font-size:1.1em}
.boxshadow .box .afilter .sel{border:1px dashed #F00;border-width:1px 0px}
.boxshadow .box .paging,.boxshadow .box .paginationControl{margin:0px;padding:5px;text-align:center;font-size:1.1em}
.boxshadow .box .confirm{margin:10px 20px;font-size:1.2em}
.boxshadow .box #confirmdel{margin:10px 20px;font-size:1.2em}
.boxshadow .box .buttons{text-align:right;margin:5px}
.boxshadow .box .expandlinks{float:right;margin-top:-16px}
.boxshadow .box fieldset{margin:5px;border:1px solid #b8c7d7}
.boxshadow .box fieldset:hover{border:1px solid #79D}
.boxshadow .box fieldset legend{font-size:1.2em}
.boxshadow .box fieldset legend.header{border:1px solid #79D;background:#adc8e6;color:#324962;margin:0px;padding:5px 50px;text-align:left;font-size:1.2em;font-weight:bold;text-transform:capitalize}
.boxshadow .box #contactdetails fieldset .boxtable{width:350px}
.boxshadow .box fieldset .contactheading{font-size:1.2em;background:#e3f0fe;padding-left:20px}
.boxshadow .box p{margin:5px;padding:0px;font-size:1.2em}
.boxshadow .box .loading{margin:15px;background:url('../images/ajaxticker.gif') no-repeat center left;padding:5px 5px 5px 20px;font-style:italic}
.boxshadow .box .funds{text-align:right;margin:0px;padding:5px;font-size:1.1em}
.boxtable{margin:0px;padding:0px;background:#FFF}
.tableborder{border:1px solid #b8c7d7}
.boxtable .boxheading{background-color:#adc8e6;padding:0px;margin:0px;color:#324962}
.boxtable .boxheading th{margin:0px;padding:5px;text-align:left;font-size:1.2em}
.boxtable td{border-bottom:1px solid #dcecfc;font-size:1.2em;margin:0px;padding:5px}
.boxtable .rowalt td{background-color:#f8fbff}
.boxtable .customrow td{font-style:italic}
.boxtable .orderrow td{border-top:1px solid #adc8e6}
.boxtable a.tableButton:link, .boxtable a.tableButton:visited{border:1px solid #adc8e6;padding:1px 2px;font-variant:small-caps}
.boxtable a.tableButton:hover, .boxtable a.tableButton:active{border:1px solid #0000FF}
.boxtable th.contactbg{background:url('../images/contactbg.jpg');height:78px;width:137px}
.boxtable .contactheading{background-color:#c3d9f1;color:#324962;margin:0px;padding:5px;text-align:left;font-size:1.6em;font-weight:normal}
.boxtable .contactheading span{font-weight:bold}
.thirds{margin:10px 10px 10px 0px;padding:0px}
.thirds .boxshadow{margin:0px 250px 0px 0px}
.thirds .floatright{margin:0px;width:240px}
.fourths{margin:10px 10px 10px 0px;padding:0px}
.fourths .boxshadow{margin:0px 180px 20px 0px}
.fourths .floatright{margin:0px;width:170px}
.fourths .zend_form input{width:200px}
.fourths .zend_form .submit{width:auto}
#footer{background:#FFF url('../images/footerbg.gif') repeat-x top;font-size:11px;margin:10px 0px 0px 0px;padding:0px;border-top:1px solid #95B1C7}
#footer #footerlogo{float:right}
#footer #footerlogo a{border:none}
#footer p{margin:0px;padding:20px}
#browser{margin:0px;padding:10px;background:#FFF}
#browser .boxshadow{margin:0px 0px 10px 0px}
#browser .thinbox{margin-right:100px}
#browser .floatright{margin:0px 0px}
#browser .message{margin:0px 0px 10px 0px;font-size:1.2em;font-weight:bold}
.pendinglist .result{text-align:right}
.pendinglist td .pending{font-style:italic;background:url("../images/ajaxticker.gif") left center no-repeat;padding-left:20px}
.pendinglist .description{font-weight:bold}
.pendinglist td .failed{font-style:italic}
.pendinglist td .complete{font-weight:bold;color:#0A0}
.pendinglist td .approval{font-weight:bold;color:#AA0}
.knownissues{font-size:1.2em;margin:10px;padding:0px}
.knownissues dt{margin:10px 0px 0px 0px;padding:0px;font-weight:bold}
.knownissues dd{}
dl.zend_form{}
dl.zend_form dt{float:left;width:150px;text-align:right;font-size:1.2em;margin:0px;padding:11px 0px 0px 0px;border-bottom:1px solid #dcecfc}
dl.zend_form dd{margin:0px 0px 0px 150px;padding:5px 10px;font-size:1.2em}
dl.zend_form dd.desc{font-style:italic;padding:0px 5px 10px 15px}
dl.zend_form dd ul.errors{font-style:italic;list-style-type:none;margin:5px 10px 0px 10px;padding:0px 5px 0px 5px;background-color:#fffebd;border:1px solid #fbee7c}
dl.zend_form dd input{width:290px}
dl.zend_form dd input.small{width:100px}
dl.zend_form dd textarea{width:400px;height:300px}
dl.zend_form dd textarea.small{width:400px;height:100px}
dl.zend_form dd .submit{width:auto}
.tagcloud{margin:0px;padding:0px 5px;font-size:1em}
.tagcloud .tagBand1{color:#AAA}
.tagcloud .tagBand2{color:#66A}
.tagcloud .tagBand3{color:#00457c}
.tagcloud .tagBand4{color:#00457c;font-weight:bold}
.tagcloud .special{color:#AAA;font-style:italic}
.tagcloud .seltag{border-bottom:1px dashed #F00}
.floatright{float:right;background-color:#f2f0f0;margin:10px 10px 10px 0px;width:90px}
.floatright .box{border:1px solid #b8c7d7;background-color:#ffffff;top:-2px;left:-2px;position:relative}
.floatright .box h3{padding:6px;background:url('../images/boxhead.gif');background-color:#e3f0fe;display:block;color:#58708a;margin:0px;font-size:13px;font-weight:bold}
.floatright .box p{margin:0px;padding:5px;font-size:1.1em}
dl.dlAlign,dl.dlAlignWide{font-size:1.2em;margin:0px;padding:0px}
dl.dlAlign dt,dl.dlAlignWide dt{float:left;width:150px;text-align:right;margin:0px;padding:5px 0px 0px 0px;border-bottom:1px solid #dcecfc}
dl.dlAlign dd,dl.dlAlignWide dd{margin:0px 0px 0px 150px;padding:5px 10px;font-weight:bold}
dl.dlAlignWide dt{width:250px}
dl.dlAlignWide dd{margin-left:250px}
dl.dlAlign dd input.wide{width:290px}
.ordersummary dl.dlAlign dt{width:200px}
.ordersummary dl.dlAlign dd{margin-left:200px;font-weight:normal}
.details-full{margin:0px;padding:5px}
.details-summary{margin:0px;padding:5px}
h2{margin:0px}
h4{margin:12px 5px;font-size:1.2em}
a:link, a:visited{color:#3185e3;text-decoration:none}
a:hover, a:active{border-bottom:1px solid #3185e3}
table{font-size:1em;width:100%}
.success{color:#4ab541;font-size:1.6em;text-align:center;background:#f8fbff;border:1px solid #b8c7d7;margin:20px 10px 20px 0px;padding:10px}
.whoisoutput{font-size:1.2em}
.fwidthbtn{width:170px}
.forgotpass{font-size:1.2em}
.clearfloat{clear:right}
.systemlocked{color:#F00;text-align:center;font-size:2em}
#templatepreview{border:1px solid #000;display:block;padding:5px;background:#EEE}
.wideinput{width:350px}
pre{font-size:1.3em;background:#EEE;border:1px solid #555;padding:5px;margin:20px}
pre.inline{font-size:1.3em;background:transparent;border:none;padding:0px;margin:0px;white-space:normal}
.acenter{text-align:center}
.aright{text-align:right}
.collapsetoggle{float:right}
.collapsehide{display:none}
.companylogo{float:left}
#backtostaff{position:absolute;top:0px;right:0px;background:#FFF;margin:0px;padding:10px;font-weight:bold;font-size:1.2em;border-left:1px solid #F00;border-bottom:1px solid #F00}
#loadingticker{position:absolute;top:5px;left:5px;height:16px;width:16px}
.showticker{background:url('../images/loading.gif') center left no-repeat}
.clear{clear:both}
.error{background-color:#fffebd;border:1px solid #fbee7c;padding:20px;margin:10px;-moz-border-radius-topright:20px;-moz-border-radius-bottomleft:20px;margin-left:-2px;font-size:1.2em}
.boxshadow .box p.errorsm,.errorsm{background-color:#fffebd;border:1px solid #fbee7c;font-size:1.2em;padding:0px 5px;margin:0px 5px}
table td .errorsm{font-size:1em;margin:0px}
#contactdetails fieldset .addtoaddr{margin:0px 0px 0px 150px;padding:5px 10px}
#transferDisplayBox div{margin:100px auto;width:200px;background:url('../images/ajaxticker.gif') no-repeat center left;padding:0px 0px 0px 20px}
#bulkAddErrors li{font-size:1.2em}
.tricolumn{list-style-type:none;margin:0px 20px 20px 20px;padding:0px}
.tricolumn li{display:inline-block;font-size:1.2em;width:179px;margin:0px;padding:0px}
.processingticker{margin:15px;background:url('../images/ajaxticker.gif') no-repeat center left;padding:5px 5px 5px 20px;font-style:italic}
ul.text li{font-size:1.2em}
.dnsvalue{width:250px}
#dynamicactions .name{font-weight:bold}
#dynamicactions .description{text-align:right}
#dynamicactions .description .complete{color:#0A0;font-weight:bold}
#dynamicactions .description .pending{font-style:italic;background:url("../images/ajaxticker.gif") left center no-repeat;padding-left:20px}
#dynamicactions .description .message{color:#880}
#dynamicactions .description .failed{color:#A00}
dl.steps{margin:12px}
dl.steps dt{font-weight:bold;font-size:1.2em;margin:12px 0px 0px 0px}
dl.steps dt.sel{color:#090}
dl.steps dd{font-size:1.2em;margin:3px 0px 0px 20px}
.loadingbar{padding:50px;background:url('../images/loading-bar.gif') no-repeat center}
.collapse h3{cursor:pointer}
#transfer-form .rowerror{font-weight:bold;color:#A00}
#transfer-form .rowsuccess{font-weight:bold;color:#0A0}
.imagewrap img{max-width:570px}
.imagewrap td img{max-width:450px}
#logrecords pre{width:600px;overflow:auto;display:block}
#wholesalewarning .warningmessage{color:#F00;border:1px solid #F00;background:#FEE;width:778px;margin:0px auto;padding:50px 0px}
#wholesalewarning input[type=submit]{display:inline}
#wholesalewarning #domain-push input[type=submit]{display:inline}
